/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.18.0.1662109021
Updated: 2022-09-02 08:57:01

*/

.custom-menu.et_pb_menu ul li a {
   transition: transform .3s ease-out;
 }
.custom-menu.et_pb_menu ul li a:hover {
  transform: translate(0, -5px);
	opacity: 1;
}
.call-blurb h4.et_pb_module_header {
	padding-bottom: 2px;	
}
.wishlist-blurb,
.cart-blurb,
.account-blurb {
	float: left;
	transition: all 0.4s ease-in-out;
}
.et-pb-slider-arrows {
	position: absolute;
	bottom: 100px;
	left: 410px;
	width: 100px;
	height: 30px;
}
/* Show slider arrows always */
.site-banner .et-pb-arrow-next {
       opacity: 1;
       right: -15px;
}
.site-banner .et-pb-arrow-prev{
       opacity: 1;
       left: -15px;
}
.site-banner:hover .et-pb-arrow-next {
      right: -20px !important;
} 
.site-banner:hover .et-pb-arrow-prev {
      left: -20px !important;
} 
.site-banner .et-pb-arrow-next:before {
	color: #000000;
}
.site-banner .et-pb-arrow-prev:before {
	color: #000000;
}
.wishlist-blurb:hover,
.cart-blurb:hover,
.account-blurb:hover {
	background-color: #57b948;
	transition: all 0.4s ease-in-out;
}
.custom-menu .et_pb_menu__logo {
	margin-right: 50px;
}

.site-banner .et_pb_slide_description {
	float: left !important;
	text-shadow: none;
}
.site-banner .et_pb_slide_title {
	padding-bottom: 25px;
}
.site-banner.et_pb_slide_content {
	padding-bottom: 20px;
}

.site-blurb2 .et_pb_image_wrap {
	height: 200px;
	position: relative;
	overflow: visible !important;
}
.site-blurb2 .et_pb_image_wrap img {
	position: absolute;
	left: 0px;
	bottom: 25px;
}
.footer-text a {
	color: #ffffff;
}
.mailpoet_paragraph {
	width: 350px;
	float: left;
	margin-right: 15px;
}
.mailpoet_paragraph input#form_email_1 {
	width: 100%;
}
.mailpoet_paragraph.last {
	float: left;
	width: 100px;
}
/***woocommerce css****/
.et_overlay {
	display: none;
}
.site-single-product .woocommerce-tabs,
.site-single-product .related {
	display: none;
}
.site-single-product .product_title {
	font-size: 32px;
	font-weight: bold;
	padding-bottom: 20px !important;
}
.site-single-product .entry-summary p.price span {
    font-size: 20px !important;
	font-weight: bold;
	margin-bottom: 20px !important;
	color: #47a545;
}
.site-single-product .yith-wcwl-add-button,
.site-single-product .product_meta {
	display: none;
}
.woocommerce-product-details__short-description {
	padding-top: 15px;
	
}
.site-single-product .woocommerce div.product div.summary {
  padding-top: 70px;
}
input.qty {
	padding: 10px 10px !important;
	border-radius: 4px !important;
	background-color: #ffffff !important;
	color: #000000 !important;
}
.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message a.button.wc-forward, body .et_pb_button {
   color: #ffffff;
  border-color: #288942;
}

.site-single-product form.cart {
	border-top: solid 1px #000000;
	padding-top: 20px;
	border-style:dashed;
	margin-bottom: 0px;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    font-size: 18px !important;
	font-weight: bold;
	line-height: 1.3em;
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
    color: #47a545 !important;
    font-size:17px;
	font-weight: bold;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background: rgba(40,137,66,0.1);
	color: #000000 !important;
}
.product-name a {
	color: #000000;
}
.single_add_to_cart_button .added {
	color: #288942;
	margin-left: 10px;
}
.site-cart .actions .button:after {
	content: none !important;
}
.site-account .woocommerce-MyAccount-navigation li {
	list-style: none;
	text-align: center;
	margin-bottom: 10px;
}
.site-account .woocommerce-MyAccount-navigation li.is-active a {
	background-color: #ffffff;
	border: solid 2px rgba(40,137,66,0.1); 
}
.site-account .woocommerce-MyAccount-navigation li a {
	color: #000000;
	background: rgba(40,137,66,0.1);
	color: #000000 !important;
	padding: 10px 10px;
	margin-bottom: 10px;
	width: 100%;
	display: block;
}
.site-account .woocommerce-MyAccount-content a {
	color:#288942;
	font-weight: bold;
}
.site-wishlist th {
	font-size: 17px;
}
.site-wishlist td {
	font-size: 16px;
}
.product-remove a,
.woocommerce-privacy-policy-text a {
color: #47a545 !important;	
}
.woocommerce-privacy-policy-text {
	margin-bottom: 15px;
}
.yith-wcwl-add-button a,
.yith-wcwl-wishlistaddedbrowse a,
.site-pro-meta a,
.product-add-to-cart a,
.shipping-calculator-button {
	font-weight: 700 !important;
	color: #47a545 !important;
}
.custom-woo-tab ul.et_pb_tabs_controls {
    background-color: rgba(40,137,66,0.1);
} 
.woocommerce-MyAccount-content .woocommerce-Button:after {
	margin-left: 0px !important;
	top: -5px;
}
.checkout #payment, .checkout #payment {
 background-color: rgba(40,137,66,0.1);
}
@media screen and (min-device-width: 350px) and (max-device-width: 767px) { 
.site-banner .et-pb-slider-arrows {
   position: unset;
	width: 100%;
	left: 0px;
	height: auto;
}
.site-banner:hover .et-pb-arrow-next {
      right: 0px !important;
} 
.site-banner .et-pb-arrow-prev {
      left: 0px !important;
}
.site-banner .et-pb-arrow-next {
      right: 0px !important;
} 
.site-banner:hover .et-pb-arrow-prev {
      left: 0px !important;
}	

.wishlist_table.mobile li .item-wrapper .product-thumbnail {
  
    max-width: 200px;
    margin-right: 00px;
}	
}
@media screen and (min-device-width: 768px) and (max-device-width: 980px) { 

.site-banner .et-pb-slider-arrows {
  left: 6%;
  bottom: 40px;
	
}
.site-banner:hover .et-pb-arrow-next {
      right: -20px !important;
} 
.site-banner:hover .et-pb-arrow-prev {
      left: -20px !important;
}	
}
@media screen and (max-width: 980px) {
.site-single-product .product_title,
.wishlist_table.mobile li .item-details h3 {
    font-size: 22px;
	line-height: 27px;
 }
.site-header {
	padding-bottom: 15px !important;
}	
body.home .site-header {
	padding-bottom: 0px;
}
.wishlist_table.images_grid li .item-details table.item-details-table td, .wishlist_table.mobile li .item-details table.item-details-table td, .wishlist_table.mobile li table.additional-info td, .wishlist_table.modern_grid li .item-details table.item-details-table td { 
font-size: 16px;	
}	
}